.unidadesSaude .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.unidadesSaude .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.unidadesSaude p{
    text-align: justify;
    line-height: 22px;
    text-indent: 15px;
}






/*Textos*/
.unidadesDeSaude h2{
    font-size: 16px;
    font-family: ralewaySemiBold;
    margin-top: 55px;
    margin-bottom: 20px;
}

.unidadesDeSaude h2:first-child{
    margin-top: 30px;
}

.unidadesDeSaude li{
    text-align: justify;
    margin-bottom: 5px;
    padding-left: 0px;
}

.unidadesDeSaude p{
    text-align: justify;
}

/*Margem Rodapé*/
.margemRodape{
    margin-bottom: 30px;
}